local lu = require 'luaunit'
local c_factory = require 'object_manager.factory'
TEST_factory = {}

function TEST_factory:test_create_obj()
    c_factory.factory = {}
    local ret = c_factory:create_object(1, nil, 0)
    lu.assertEquals(ret, nil)
end